@media screen and (min-width: 1024px), print {
  .hotline .ctnMain_content .indent-1em {
    text-indent: -1em;
    padding-left: 1em;
  }
  .hotline .ctnMain_content .listCircle_01 {
    display: grid;
    row-gap: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .hotline .ctnMain_content .indent-1em {
    text-indent: -1em;
    padding-left: 1em;
  }
  .hotline .ctnMain_content .listCircle_01 {
    display: grid;
    row-gap: 2.6392961877vw;
  }
}
@media screen and (max-width: 767px) {
  .hotline .ctnMain_content .indent-1em {
    text-indent: -1em;
    padding-left: 1em;
  }
  .hotline .ctnMain_content .listCircle_01 {
    display: grid;
    row-gap: 5.078125vw;
  }
}